<?xml version="1.0" encoding="utf-8"?>
<!-- Created by Quib -->
<Page Name="QM_LocEntry" Location="194,0" ScrollExtent="290,18" Size="290,18" OnHoverIn="QM_LocText.Enabled=true" OnHoverOut="QM_LocText.Enabled=false">
<Textbox Activated="false" BackgroundColor="#312C21" BackgroundOpacity="0.85" Enabled="false" Location="12,3" Name="QM_LocText" ScrollExtent="154,16" Size="154,16" Style="/TextboxStyles.default_textbox" WrapWidth="Automatic" Text="0, 0, 0" OnChange="Parent.QM_LocPath.pathfindlocation=LocalText"/>
<Icon IconStyle="ZONE" IconType="map" pathfindlocation="0, 0, 0" LocalTooltip="Create Path" Location="166,2" Name="QM_LocPath" ScrollExtent="18,18" Size="18,18" Tooltip="Create Path" TreatAsButton="true" OnHoverIn="pathfindlocation=Parent.QM_LocText.LocalText"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,0" Name="QM_LocFrame" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="290,18" Size="290,18"/>
</Page>
